/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.woocommerce-checkout-calculate-free-shipping:after,
.woocommerce-checkout-calculate-free-shipping:before {
    content:'';
    clear: both;
    display: table;
}

td.product-name img {
    max-width: 60px;
}

td.product-name a.remove {
    display: inline-block;
}

.woocommerce-checkout-review-order-table tfoot {
    display: none;
}

@media only screen and (min-width: 769px) {
    #kco-order-review {
        width: 60%;
        padding-right: 35px;
        font-size: .9em;
        box-sizing: border-box;
    }
    
    #kco-iframe {
        float: right;
        width: 40%;
        padding-left: 35px;
        box-sizing: border-box;
        border-left: 1px solid rgb(209, 209, 208);
    }
}

.woocommerce-checkout .checkout-breadcrumbs{
    display: none;
}

/* category filter */


.boxlight-woo-cat-wrapper {
    text-align: center;
}

.boxlight-woo-cat-wrapper h3 {
    font-size: 25px;
    margin-bottom: 20px;
}


.boxlight-woo-cat-wrapper ul {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
}

.boxlight-cat-title {
    margin-bottom: 35px;
}

.boxlight-woo-cat-wrapper ul li {
    border-right:  1px solid #a3a3a3;
    padding-right: 15px;
    margin-right: 15px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
}

.boxlight-woo-cat-wrapper ul li.active {
    font-weight: 600;
}

.boxlight-woo-cat-wrapper ul li:last-child {
    border-right:  none;
    padding-right: 0;
    margin-right: 0;
}

/* slick arrow */

.boxlight-arrow {
    position: absolute;
    max-width: 40px;
    top: calc(50% - 50px);
    transform: translate(0, -50%);
    cursor: pointer;
    z-index: 99;
}

.boxlight-arrow svg {
    max-width: 30px;
}

.boxlight-arrow-prev {
    left: -40px;
}

.boxlight-arrow-next {
    right: -40px;
}

/* loader */

.boxlight-cat-products {
    position: relative;
}

.woo-cat-loader {
    position: absolute;
    background: #ffffffc2;
    height: 100%;
    width: 100%;
    left: 0;
    z-index: 9;
    color: #000;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.boxlight-cat-products .woo-cat-loader{
    display: none;
}

@media only screen and (max-width: 1024px) {
    .boxlight-arrow-prev {
        left: 0;
    }

    .boxlight-arrow-next {
        right: 0;
    }
}

@media only screen and (max-width: 920px) {
    .boxlight-arrow {
        top: calc(50% - 40px);
    }

    .boxlight-woo-cat-wrapper h3 {
        font-size: 19px;
    }

    .boxlight-woo-cat-wrapper ul li {
        padding-right: 8px;
        margin-right: 8px;        
        font-size: 12px;
    }


}

.motiv-product img {
    border: 4px solid transparent !important;
}

.motiv-product.active img {
    border: 4px solid #43AA1D !important;
}

.motiv-product-wrapper .motiv-product {
    flex: 0 0 43%;
}